* {margin:0;padding:0;border-width:0;border-collapse:collapse;font-family:Trebuchet MS;color:#000000;text-align: left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html{width: 100%;}
body{width: 100%;background-color:#e2dbcd;background-image: url('/design/img/body_background.gif');background-position:top center;background-repeat:repeat-x;}
header{width: 100%; height: auto;background-image: url('/design/img/babylab-header-background.png'); background-position: top center; background-repeat: repeat-x;}
header .topMenuContainer {margin: 0px auto;width: auto; max-width: 1240px; min-width: 800px; height: 30px;}
a.topMenu {color: #fff;font-size: 11px; text-decoration: none; text-transform: uppercase;}
a.topMenu:HOVER {color: #efab27;}
a.languageMenu {color: #fff; font-size: 11px; text-decoration: none;}
a.languageMenu:HOVER {color: #efab27;}
header .topMenuContainer .language {float: left;width: 50%;}
header .topMenuContainer .language ul {height: 20px;margin: 0px 0px 0px 20px;}
header .topMenuContainer .language ul li {float: left;padding: 0px 20px;list-style: none;}
header .topMenuContainer .contact {float: right;width: 50%;text-align: right;}
header .topMenuContainer .contact ul {height: 20px;margin: 0px 20px 0px 0px;}
header .topMenuContainer .contact ul li {float: right;padding: 0px 20px;list-style: none;}
header .logoSearch {margin: 0px auto;width: auto; max-width: 1240px; min-width: 800px; height: 120px;background-image: url('/design/img/logo-search-background.jpg'); background-position: center center; background-size: contain;} 
header .logoSearch .logo {float: left;width: 33%; height: 120px;}
header .logoSearch .search {float: right;height: 120px;text-align: right;}
header .logoSearch .search td {text-align: right;}
input.search_submit {margin-right: 40px;width: 30px; height: 30px;background-image: url('/design/img/search-button.png');background-position: 0px 0px; cursor: pointer;}
input.search_submit:HOVER {
    background-image: url('/design/img/search-button.png');
    background-position: 0px -30px;
}
input.search_field {
    width: 200px; height: 30px;
    font-size: 12px; color: #fff;
    padding: 0px 10px;
    background-color: #efab27;
}
header .logoSearch .logo img {
    width: 100%;
}
header .menuSlider {
    display: none;
    margin: 0px 40px;
    width: auto; max-width: 1240px; min-width: 800px;
    cursor: pointer;
}
header .menuSlider ul {
    display: none;
    margin: 0px 0px 10px 0px;
}
header .menuSlider ul li {
    border-top: 1px solid #e2dbcd;
    padding: 5px 0px;
    list-style: none;
}
header .menuContainer {
    margin: 0px auto;
    width: auto; max-width: 1240px; min-width: 800px; height: 50px;
}
header .menuContainer ul {
    padding: 15px 0px 0px 20px;
}
header .menuContainer ul li {
    float: left;
    padding: 0px 20px;
    height: 35px;
    list-style: none;
}
a.menu {   
    color: #fff; font-size: 17px; text-decoration: none;
}
a.menu:HOVER {
    color: #efab27;
}


footer {
    width: auto; max-width: 1240px; min-width: 800px;  
    height: 120px;
    border-bottom: 10px solid #00a7d0;
    margin: 0px auto 10px auto;
    background-color: #FFF;
}
footer .left {		
    float: left;
    width: 67%;
    display: box;
}
footer .left ul {
    height: 80px;
    margin: 0px 0px 0px 20px;		
}
footer .left ul li {
    float: left;
    padding: 10px 20px 0px 20px;
    list-style: none;	
}
a.footerMenu {    
    color: #000; font-size: 12px; text-decoration: none;
}
a.footerMenu:HOVER {
    color: #e87916;
}
footer p {
    clear: both;
    margin: 0px 0px 0px 40px;
    font-size: 12px;
    font-style: italic;
}
footer .right {		
    float: right;
    width: 33%; 
    padding: 5px 0px;
    text-align: right;
}
main {
    clear: both;	
    width: auto; max-width: 1240px; min-width: 800px; min-height: 100px; height: auto;
    margin: 0px auto; padding: 30px 0px 30px 0px;
    overflow: auto;
    background-color: #fff; background-image: url('/design/img/body-shadow.png'); background-position: bottom center; background-repeat: repeat-x;
}

main .container {
    margin: 0px 20px 0px 20px;
}
main .container .image {
    margin: 0px 20px 0px 20px;
}
main .container .image img {
    width: 100%;
}

main .container .content100 {width: 100%;}
main .container .content66 {
    padding: 0 0 30px 0;
    float: left;
    width: 67%;
}
main .container .content33 {
    padding: 20px 0px 30px 0px;
    float: right;
    width: 33%;
}
main .container .content33 ul {
    margin: 20px;
}
main .container .content33 ul li {
    list-style: none;
    padding: 10px 0px;
}
main .container .content33 image {
    margin: 0px 20px;
}
main .container .content33 image img {
    width: 100%;
}
h1 {
    margin: 0px 20px 0px 20px;
    padding: 0px 0px 10px 0px;
    border-bottom: 5px solid #c8c6c2;
    font-size: 21px;
}
h2 {
    margin: 0px 20px 0px 20px;
    padding: 15px 0px 10px 0px;
    border-bottom: 5px solid #e2dbcd;
    font-size: 21px; color: #b1aca1;
}
h3 {
    font-size: 15px; font-weight: bold;
}
article {
    margin-bottom: 20px;
}
article img {
    padding: 0px 20px 0px 20px;
    width: 100%;
}
iframe {
    padding: 0px 20px;
    width: 100%;
    height: 300px;
}
.contentLead {
    margin: 30px 20px 20px 20px;
    font-size: 13px; font-weight: bold; line-height: 150%;
}
.contentText {
    margin: 0px 20px 30px 20px;
    font-size: 13px; line-height: 150%;
}
.contentMore {
    margin: 30px 20px 30px 20px;
    font-size: 12px; line-height: 150%;
}
.contentFormer {
    margin: 30px 0px 30px 0px;
    font-size: 12px; line-height: 150%;
}
.boxText {
    margin: 30px 20px 0px 20px;
    font-size: 13px; line-height: 150%; color: #999;
}
.boxMore {
    margin: 30px 20px 30px 20px;
    font-size: 12px; line-height: 150%; color: #999;
}
.searchCategory {
    margin: 10px 20px 0px 20px;
    padding: 10px 0px;
    font-size: 15px; font-weight: bold; color: #848078; text-transform: uppercase;
}
.searchText {
    margin: 2px 20px 0px 20px;
    font-size: 13px; 
}
.searchEmpty {
    margin: 30px 20px 20px 20px;
    font-size: 13px; font-weight: bold;
}
.attachmentTitle {
    margin: 30px 20px 0px 20px;
    font-size: 13px; 
}
.attachmentLink {
    margin: 0px 20px 30px 20px;
    font-size: 12px; line-height: 150%; color: #999;
}
.images {
    margin: 30px 0px;
    padding: 0px 20px;
}
.multimedia {
    margin: 0px 20px;
}


@media only screen and (max-width: 1240px) { 
    header .menuContainer ul li {
        padding: 0px 10px;
    }
    a.menu {
        font-size: 16px; font-weight: bold;
    }
}
@media only screen and (max-width: 1000px) {
    header {
        height: auto;
    }
    header .menuContainer {
        display: none;
    } 
    header .menuSlider {
        display: block;
    }
    main .container .content66 {
        clear: both;
        width: 100%;
    }
    main .container .content33 {
        clear: both;
        width: 100%;
    }
}

div.newsletterBox {
    float: left;
    width: 25%;
    padding: 30px 20px 0px 20px;
}
div.newsletterBox img {
    position: relative;
    top: 0px; left: 0px;
    width: 100%;
}
p.newsletterTitle {
    margin-top: 5px; 
    font-size: 17px;
}
p.newsletterDate {
    font-size: 13px;
}
div.galleryBox {
    float: left;
    width: 25%;
    padding: 30px 20px 0px 20px;
}
div.galleryBox img {
    position: relative;
    top: 0px; left: 0px;
    width: 100%;
}
p.galleryTitle {
    margin-top: 5px; 
    font-size: 17px;
}
p.galleryDate {
    font-size: 13px;
}
div.articleList {
    margin: 0px 20px;
    padding: 30px 0px;
}
div.articleBox {
    float: left;
    width: 50%; height: 220px;
}
div.articleBox img {
    float: left;
    width: 190px;
    margin: 0px 20px 0px 0px;
}
div.article_list_pagination {
    clear: both;
    margin: 20px 20px 30px 20px; padding-top: 20px;
    border-top: 1px solid #e4ded1;
    font-size: 14px; color: #666666; text-align: center;
}
p.publication_list_title {
    font-size: 12px;
    line-height: 140%;
}
p.articleListTitle {
    margin: 0px 20px 0px 20px;
    font-size: 17px;
    line-height: 140%;
}
p.articleListDate {
    margin: 0px 20px 0px 20px;
    margin-top: 2px;
    font-size: 12px;
    color: #999999;
}
p.articleListLead {
    margin: 0px 20px 0px 20px;
    margin-top: 5px;
    font-size: 13px;
    line-height: 140%;
}

div.user_list {
    clear: both;
    width: 750px;
    height: auto;
}
p.userListName {
    margin-top: 5px;
    font-size: 17px;
    color: #000;
}
p.userListPost {
    margin-top: 2px;
    font-size: 12px;
    color: #999;
}
p.user_list_about {
    margin: 0 px0px 30px 20px;
    font-size: 11px; line-height: 140%;
}
p.userdataPost {
    margin: 0px 0px 10px 20px;
    font-size: 17px; color: #999999;
}
p.userdataData {
    margin: 5px 0px 0px 20px;
    font-size: 13px; line-height: 140%;
}
p.userdataAbout {
    margin: 30px 0px 30px 20px;
    font-size: 13px; font-style: italic; line-height: 140%;
}
p.userdataEdit {
    margin: 10px 0px 30px 20px;
    font-size: 13px; line-height: 140%;
}
p.reference_add {
    width: 720px;
    margin: 10px 0px 10px 0px;
    font-size: 11px;
    line-height: 140%;
}
p.referenceCategory {
    margin: 30px 20px 0px 20px;
    font-size: 17px;
    line-height: 140%;
    border-bottom: 1px solid #e2dbcd;
}
p.referenceSubcategory {
    margin: 15px 20px 0px 20px;
    font-size: 14px;
    font-weight: bold;
    line-height: 140%;
}
p.referenceTitle {
    margin: 10px 20px 0px 20px;
    font-size: 13px;
    line-height: 140%;
}
p.referenceLink {
    margin: 0px 20px 5px 20px;
    font-size: 11px;
    line-height: 140%;
}
p.attachment_title {
    width: 700px;
    margin: 10px 0px 0px 0px;
    font-size: 11px;
    line-height: 140%;
}
p.attachment_link {
    width: 700px;
    margin: 0px 0px 5px 0px;
    font-size: 10px;
    line-height: 140%;
}
p.linkCategory {
    margin: 30px 0px 10px 0px;
    font-size: 17px;
    line-height: 140%;
    border-bottom: 1px solid #e2dbcd;
}
div.linkList {
    margin: 30px 20px;
}
div.linkBox {
    clear: both;
    width: 100%;
    padding: 5px 0px;
}
p.linkName {
    float: left;
    font-size: 13px; font-weight: bold;
}
p.linkURL {
    float: right;
    font-size: 13px; 
}

p.attachment {
    padding-top: 13px;
    text-transform: uppercase;
    font-size: 15px;
    color: #000;
    margin-bottom: 20px;
}
p.content_text {
    width: 720px;
    margin: 20px 0px 30px 0px;
    font-size: 11px; 
    line-height: 140%;
}
p.contentBack {
    clear: both;
    margin: 0px 20px 30px 20px;
    font-size: 12px; 
    line-height: 140%;
}
p.content_lead {
    width: 720px;
    margin: 20px 0px;
    font-size: 11px;
    font-weight: bold;
    line-height: 140%;
}
p.content_more {
    margin: 0px 0px 30px 0px;
    font-size: 10px; 
    line-height: 140%;
}
p.content_former {
    width: 750px;
    margin: 0px 0px 30px 0px;
    font-size: 10px; 
    line-height: 140%;
}
p.search_category {
    margin: 0px 0px 10px 0px;
    text-transform: uppercase;
    font-size: 15px;
    color: #000;
}
p.search_text { 
    width: 720px;
    margin: 0px 0px 30px 0px;
    font-size: 11px; 
    line-height: 140%;
}
td.topmenu {
    width: 250px; 
    height: 70px;
    vertical-align: bottom;
}
.fluid_container {
    margin: 0px 40px;
    height: 480px;
}
.galleryContainer {
    width: 100%;
    background-color: #f1eee8;

    height: 500px;
}
.gallerySubtitle {
    margin: 0px auto 0px auto;
    width: 100%;
    text-align: center;
    background-color: #f8f6f3;
    padding: 10px 0px;
    font-size: 11px;
}
video {
    width: 100%;
}
.video_info {
    padding: 15px 0px 30px 0px;
    font-size: 13px;
}
div.personalForm {		
    border-top: 1px solid #e2dbcd; 
    margin: 0px 20px; padding: 10px 0px;
}
div.form {
    margin: 0px 20px; padding: 10px 0px;
}
div.form_message {
    margin: 20px 20px 0px 20px;
    border: 5px solid #ef9b11;
    padding: 10px;
    text-align: center;
    font-size: 13px;
}
input.form_checkbox {
    margin: 5px; 
}
input.form_field {
    margin: 5px 0px 0px 0px; padding: 10px;
    width: 100%; 
    background-color: #efab27;
    color: #fff;
}
textarea.form_area {
    margin: 5px 0px 0px 0px; padding: 10px; 
    width: 100%; height: 120px; 
    background-color: #efab27;
    font-size: 13px; color: #fff;

}
select.form {
    margin: 5px 0px 0px 0px; padding: 10px;
    background-color: #efab27;
    font-size: 13px; color: #fff;
}
option {
    padding: 2px 0px;
    color: #fff;
}
input.form_submit {
    clear: both;
    margin: 20px 0px;
    padding: 5px 20px;
    text-transform: uppercase; 
    font-size: 13px; font-weight: bold; color: #FFF;
    background-color: #d7721d;

}
input.form_submit_delete {
    clear: both;
    margin: 20px 0px;
    padding: 5px 20px;
    text-transform: uppercase; 
    font-size: 13px; font-weight: bold; color: #FFF;
    background-color: #ff0000;

}
input.login_submit {
    margin-top: 10px;
    padding: 2px 15px;
    text-transform: uppercase; 
    font-size: 13px; 
    background-color: #ef9b11;
    color: #FFF;
}
span.form_field_text { 
    padding: 5px 15px;
    font-size: 11px; 
}
p.personal_form_field_text { 
    margin: 15px 0px 0px 0px; 
    font-size: 17px; color: #666;
}
p.personal_form_field_text b { 
    color: #000;
}
p.form_field_text { 
    margin: 15px 0px 0px 0px; 
    font-size: 13px; font-weight: bold; color: #999;
}
p.form_field_info { 
    padding: 5px;
    font-size: 10px; 
}



a {
    color: #ef9b11;
    text-decoration: none;
}
a:HOVER {
    color: #000;
}
a.inverz {
    color: #000;
    text-decoration: none;
}
a.inverz:HOVER {
    color: #ef9b11;
}
a.white {
    color: #FFF;
    text-decoration: none;
}
a.white:HOVER {
    color: #FFF;
    text-decoration: underline;
}


